.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_66dc1bee416e8fb7b8000195 {background-color:rgba(48, 48, 48, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bee416e8fb7b8000195-wrapper {max-width:1160px}.str-bw_66dc1bee416e8fb7b8000197 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b8000197 {
            padding: 2px 10px 2px 10px !important;
          }
          }
        .ls_66dc1bee416e8fb7b80001a3 {background-color:rgba(255, 255, 255, 1); background-image:none; color:#000000; padding:30px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bee416e8fb7b80001a3-wrapper {max-width:1160px}.str-bw_66dc1bee416e8fb7b80001a5 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001ab {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bee416e8fb7b80001ad {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001af {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001b5 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bee416e8fb7b80001b7 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001b9 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001bf {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bee416e8fb7b80001c1 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001c3 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bee416e8fb7b80001c5 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b80001cf {text-align:center; background-color:rgba(0, 0, 0, 0)}.str-bw_66dc1bef416e8fb7b80001cf .strwf_button:hover {opacity:0.8 !important}.str-bw_66dc1bef416e8fb7b80001d6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='66dc1bef416e8fb7b80001d6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_66dc1bef416e8fb7b80001e2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='66dc1bef416e8fb7b80001e2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001a5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001ad {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001af {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001b7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001b9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001c1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001c3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bee416e8fb7b80001c5 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66dc1bef416e8fb7b80001f9 {background-color:rgba(239, 239, 239, 1); background-image:none; color:#000000; padding:30px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bef416e8fb7b80001f9-wrapper {max-width:1160px}.str-bw_66dc1bef416e8fb7b8000201 {text-align:left; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000203 {padding:20px 20px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000207 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000209 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800020b {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800020f {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000211 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000213 {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000217 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000219 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800021b {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800021f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000221 {padding:10px 20px 2px 5px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000223 {padding:2px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000227 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000229 {padding:10px 20px 2px 5px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800022b {padding:2px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b800022f {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_66dc1bef416e8fb7b8000231 {padding:10px 20px 2px 5px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bef416e8fb7b8000233 {padding:2px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000203 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b800020b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000213 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000219 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b800021b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000221 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000223 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000229 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b800022b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000231 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bef416e8fb7b8000233 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66dc1bf0416e8fb7b800023d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bf0416e8fb7b800023d-wrapper {max-width:1160px}.str-bw_66dc1bf0416e8fb7b8000241 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf0416e8fb7b8000245 {padding:10px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf0416e8fb7b8000249 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 10px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66dc1bf0416e8fb7b8000241 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bf0416e8fb7b8000245 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_66dc1bf0416e8fb7b8000254 {background-color:rgba(239, 239, 239, 1); color:#000000; padding:0px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bf0416e8fb7b8000254-wrapper {max-width:1160px}.str-bw_66dc1bf1416e8fb7b8000258 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf1416e8fb7b800025c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bf1416e8fb7b8000260 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bf1416e8fb7b8000264 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_66dc1bf1416e8fb7b8000274 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_66dc1bf1416e8fb7b8000278 .strwf__parent-button:hover {opacity:0.8 !important}form[id='66dc1bf1416e8fb7b8000278'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_66dc1bf1416e8fb7b800028f .strwcrd__button:hover {opacity:0.8 !important}.str-bw_66dc1bf1416e8fb7b8000293 .strwf__parent-button:hover {opacity:0.8 !important}form[id='66dc1bf1416e8fb7b8000293'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_66dc1bf1416e8fb7b80002aa .strwcrd__button:hover {opacity:0.8 !important}.str-bw_66dc1bf1416e8fb7b80002ae .strwf__parent-button:hover {opacity:0.8 !important}form[id='66dc1bf1416e8fb7b80002ae'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-66dc1bf1416e8fb7b8000274 {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e11004a00/preset_desktop_feea0063-c2c0-45c5-9293-4f5a2e28af34.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b800028f {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e110049e5/preset_desktop_027fa383-caba-48e7-8a30-8611ab8e54b2.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b80002aa {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200124420-0/sections/infobiznies-v3-otzyvy-545/widgets/card-5c3e4f859fe186034d033b97/preset_desktop_a4ef8001-6568-4d9e-86b1-654b1a2ac5d6.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-66dc1bf1416e8fb7b8000274 {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e11004a00/preset_desktop_feea0063-c2c0-45c5-9293-4f5a2e28af34.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b800028f {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e110049e5/preset_desktop_027fa383-caba-48e7-8a30-8611ab8e54b2.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b80002aa {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200124420-0/sections/infobiznies-v3-otzyvy-545/widgets/card-5c3e4f859fe186034d033b97/preset_desktop_a4ef8001-6568-4d9e-86b1-654b1a2ac5d6.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-66dc1bf1416e8fb7b8000274 {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e11004a00/preset_tablet_feea0063-c2c0-45c5-9293-4f5a2e28af34.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b800028f {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e110049e5/preset_tablet_027fa383-caba-48e7-8a30-8611ab8e54b2.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b80002aa {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200124420-0/sections/infobiznies-v3-otzyvy-545/widgets/card-5c3e4f859fe186034d033b97/preset_tablet_a4ef8001-6568-4d9e-86b1-654b1a2ac5d6.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-66dc1bf1416e8fb7b8000274 {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e11004a00/preset_mobile_feea0063-c2c0-45c5-9293-4f5a2e28af34.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b800028f {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200154139-0/sections/infobiznies-v3-otzyvy-545-4-1-2-9/widgets/card-5d5544e19fe1862e110049e5/preset_mobile_027fa383-caba-48e7-8a30-8611ab8e54b2.png) !important;
        }
       
        .card-image-66dc1bf1416e8fb7b80002aa {
            background-image: url(https://justclick.ru/constructor/users/konspect/676334-1200124420-0/sections/infobiznies-v3-otzyvy-545/widgets/card-5c3e4f859fe186034d033b97/preset_mobile_a4ef8001-6568-4d9e-86b1-654b1a2ac5d6.png) !important;
        }
      
          }
        .ls_66dc1bf1416e8fb7b80002c1 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; background-size:initial; background-repeat:repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_66dc1bf1416e8fb7b80002c1-wrapper {max-width:1160px}.str-bw_66dc1bf1416e8fb7b80002c3 {padding:0px 0px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf1416e8fb7b80002c5 {padding:0px 0px 0px 20px; background-color:rgba(255, 255, 255, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf1416e8fb7b80002c7 {padding:0px 0px 10px 40px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf1416e8fb7b80002eb .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='66dc1bf1416e8fb7b80002eb'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(242, 146, 105, 1) !important}.str-bw_66dc1bf1416e8fb7b80002ee {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_66dc1bf1416e8fb7b80002f4 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_66dc1bf1416e8fb7b80002c3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bf1416e8fb7b80002c5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bf1416e8fb7b80002c7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_66dc1bf1416e8fb7b80002ee {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}